Bug 1275125 - [RFE] latest transmission packages for EPEL6 (2.84)
Summary: [RFE] latest transmission packages for EPEL6 (2.84)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: transmission
Version: el6
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-26 00:54 UTC by David
Modified: 2020-11-30 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 14:56:34 UTC
Type: Bug


Attachments (Terms of Use)

Description David 2015-10-26 00:54:21 UTC
I was wondering if it would be possible to get the latest Transmission packages built for Centos 6.

EPEL 7 has the transmission 2.84 package built, would it be possible to port this back to the EPEL 6 repo?

There are numerous security fixes between the current version in EPEL6 (2.13) and the current version (2.84)

I see a similar request in https://bugzilla.redhat.com/show_bug.cgi?id=1118292

Comment 1 Adam Miller 2015-10-30 15:57:27 UTC
Unfortunately not, there are newer libraries required for newer versions of transmission that are frozen in time in RHEL6. The version in EPEL6 is the latest version available for the versions of libraries we have available. I do plan to try and backport some fixes but it's all about finding the time to work on it.

Comment 2 David 2015-10-30 16:03:37 UTC
Thanks for the update.  Yes that is unfortunate, but i understand the issue, i was afraid that this might be the response.

Comment 3 Bam Bame 2019-04-06 07:03:17 UTC
hi there

Please Update Transmission on RHEL7 because there were some connectivity and stability issues that are solved on version 2.94 (May 1, 2018; 10 months ago), but there is no Update available yet!
so Please update this to 2.94 on RHEL7

regards

Comment 4 Ben Cotton 2020-11-05 16:49:09 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.

Comment 5 Ben Cotton 2020-11-30 14:56:34 UTC
EPEL el6 changed to end-of-life (EOL) status on 2020-11-30. EPEL el6 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
EPEL please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.